html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/xxw/bj.jpg); background-repeat: no-repeat; background-position: top; background-color: #442374; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 22px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 18px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18Bold { font-size: 18px; font-weight: bold; line-height: 30px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover { color: #000; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #ED0069; text-decoration: none; }

.cRed a:hover { color: #ED0069; text-decoration: underline; }

.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #C21B2A; text-decoration: none; }

.cRed1 a:hover { color: #C21B2A; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #2C0D5B; text-decoration: none; }

.cBlue a:hover { color: #2C0D5B; text-decoration: none; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #C6A25C; text-decoration: none; }

.cYellow a:hover { color: #C6A25C; text-decoration: underline; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #ECB125; text-decoration: none; }

.cOrange a:hover { color: #94E3FF; text-decoration: none; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #30774A; text-decoration: none; }

.cGreen a:hover { color: #30774A; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #938876; text-decoration: none; }

.cCoffee a:hover { color: #938876; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #383838; text-decoration: none; }

.cGray a:hover { color: #383838; text-decoration: underline; }

.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #A7B6E9; text-decoration: none; }

.cZhi a:hover { color: #A7B6E9; text-decoration: underline; }

.cZhi1, .cZhi1 a:link, .cZhi1 a:visited, .cZhi1 a:active { color: #9903C4; text-decoration: none; }

.cZhi1 a:hover { color: #9903C4; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.mdTop5 { margin-top: 5px; }

.mdTop8 { margin-top: 8px; }

.mdTop3 { margin-top: 3px; }

.pdLeft15{ padding-left: 13px; }

.pdLeft8{ padding-left: 8px; }

.mdBottom6 { margin-bottom: 6px; }

.mdLeft16 { margin-left: 16px; }

input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }

input.text1 { height: 17px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #070605; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }

.line{ background-image: url(http://ue1.17173.itc.cn/xxw/line.jpg); background-repeat: no-repeat; background-position: bottom; }

.line1{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFC5E7;
}

.xxwTop{ background-image: url(http://ue4.17173.itc.cn/xxw/index_06.jpg); background-repeat: no-repeat; background-position: top; }

.xxwTop1{ background-image: url(http://ue9.17173.itc.cn/xxw/page_2.jpg); background-repeat: no-repeat; background-position: top; }

.xxwBottom{ background-image: url(http://ue1.17173.itc.cn/xxw/index_12.jpg); background-repeat: no-repeat; background-position: bottom; }

.xwShowlist{ padding-top: 0px; margin: 0 auto; width: 93%; }

.xwShowlist ul{ padding: 0px; }

.xwShowlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 6px 0; margin: 0; color: #AF31DB; }

.xwShowlist li a{ line-height: 16px; font-size: 14px; color: #4C4C4C; text-decoration: none; text-align: left; }

.xwShowlist li a:hover{ line-height: 16px; font-size: 14px; color: #4C4C4C; text-decoration: underline; }

.xwShowlist li span{ float: right; width: auto; font-size: 14px; color: #4C4C4C; height: 16px; line-height: 16px; text-align: center; }

.xwShowlist1{ padding: 0px; margin: 0 auto; width: 95%; }

.xwShowlist1 ul{ padding: 0 10px; }

.xwShowlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; }

.xwShowlist1 li,.xwShowlist1 li a{ line-height: 16px; font-size: 14px; color: #383838; text-decoration: none; text-align: left; }

.xwShowlist1 li a:hover{ line-height: 16px; font-size: 14px; color: #383838; text-decoration: underline; }

.xwShowlist1 li span{ float: right; width: auto; font-size: 14px; color: #513E8F; height: 16px; line-height: 16px; text-align: center; }

.xwShowlist1 li .left{ float: left; width: auto; padding: 0 5px 0 0; margin-right: 8px; background-image: url(http://ue6.17173.itc.cn/xxw/biao.gif); background-repeat: no-repeat; }

.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 0px solid #3B3B3B; margin-top: 3px; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 0px 0px 0px 10px; padding: 0; WIDTH: 160px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #A7B6E9; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #A7B6E9; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 160px; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue8.17173.itc.cn/xxw/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #FFFFFF; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue2.17173.itc.cn/xxw/bk1.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue7.17173.itc.cn/xxw/bk.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; background-image: url(http://ue4.17173.itc.cn/xxw/index_42.jpg); background-repeat: no-repeat; background-position: bottom; height: 110px; }

#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }

#footerText { margin: 25px 0 0 0px; padding: 0px; float: right; width: 635px; text-align: left; line-height: 15px; font-size: 12px; color: #C8DFFE; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #C8DFFE; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #C8DFFE; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

